quarkus.banner.path=custom-banner
quarkus.swagger-ui.path=docs
quarkus.swagger-ui.title=Kata Temperature Captor
quarkus.smallrye-openapi.info-title=Kata Temperature Captor
quarkus.smallrye-openapi.info-version=1.0
quarkus.smallrye-openapi.info-description=API service for a temperature sensor
quarkus.smallrye-openapi.info-contact-name=Mahmoud BOUHDIDA
quarkus.hibernate-orm.database.generation=drop-and-create
quarkus.datasource.db-kind=postgresql
%dev.quarkus.datasource.username=captorKata
%dev.quarkus.datasource.password=testPassWord
%dev.quarkus.datasource.jdbc.url=jdbc:postgresql://db-service:5432/kata-db